Subject: NA27 sigla in a true-type font

From: [email-masked] (William L. Petersen)
Date: Mon, 30 Jun 1997 23:48:25 -0400

Re the request for a firm offering TT fonts with the NA sigla:  Linguist's
Software, PO Box 580, Edmonds, WA 98020-0580, tel: (206) 775-1130, e-mail
<[email-masked]> offers a series of Greek fonts.  One of their
packages, LaserGreek (which is a bundle of 6 fonts) has the NA sigla, as
well as the Leiden and TLG symbols.  For Windows, the package's list price
is $99.95 (or so the flyer says).  I use it, their LaserGreek II, their
LaserHebrew and their LaserSyriac, and all work and look fine (under Win 95;
they also run under Win 3.1).

--Petersen, Penn State Univ.